=== debian/control ===
Source: apertium-spa-ast
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-spa-ast.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-spa-ast
Rules-Requires-Root: no

Package: apertium-spa-ast
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-ast-spa, apertium-spa-ast
Conflicts: apertium-ast-spa, apertium-spa-ast
Replaces: apertium-es-ast (<< ${binary:Version})
Breaks: apertium-es-ast (<< ${binary:Version})
Description: Apertium translation data for the Spanish-Asturian pair
 Data package providing Apertium language resources for translating
 between the Spanish and Asturian languages.

Package: apertium-es-ast
Architecture: all
Depends: apertium-spa-ast (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Provides: apertium-ast-es
Description: Transitional dummy package for apertium-spa-ast
 This is a transitional dummy package. It can safely be removed.
